{
  "reborn.titles.keeper.description": "Concedido aos testadores Alpha do TESL Reborn.",
  "reborn.titles.keeper.title": "O Guardi\u00e3o do TESL Reborn",
  "reborn.titles.founder.title": "O Fundador do TESL Reborn",
  "reborn.titles.founder.description": "Concedido aos desenvolvedores do TESL Reborn."
}
